/* Padrão GetSystem */
*{
	outline:none;
}
img{
	border:0px;
}
.img_text{
	float:left;
	position: relative;
	top:2px;
	margin-right:10px;
}
a{
	text-decoration: inherit;
	color:inherit;
	font-size:inherit;
}
textarea{
	resize:vertical;	
}	
.clear{
	clear: both;
}
.enviar{
	padding:10px 30px;;
	font-size:16px;
	background-color:#eeeeee;
	border:1px solid #acacac;
	cursor:pointer;
	transition:200ms all;
}
.enviar:hover{
	background-color: #F3F9FF;
	border:1px solid #3399FF;
}
input[type="submit"][disabled]:hover {
	background-color:#eeeeee;
	border:1px solid #acacac;
}
.input{
	border:1px solid #c4c4c4;
	padding:5px;
	margin-bottom:5px;
}
